:h1 res=1. Introduction
:i1.Introduction
:p.:p.The Enhanced E Editor (EE.EXE, freeware) is a 32 bit multi-threaded editor much like the OS/2
"E" system editor with a few enhancements. Some of the Enhanced E's features are:
:ul.
:li.PRINT FILE - Allows you to print the file presently loaded. Why wasn't this included in "E" the 
OS/2 System Editor?
:li.PRINT SELECTED - Prints the text that is presently highlighted. This is helpful when you just 
want to print a small section of a larger file.
:li.PRINTER SETUP - Allows you to change the settings on the system default printer only.
:li.POPUP MENU - Right mouse button brings up a menu with all commands. Menu function help tips 
are also available on the 'tips' bar at the bottom of the window.
:li.TIME &amp. DATE - Insert Time or Date from menues or hot keys.
:li.HELP TIPS - As mentioned above.
:li.FILE NAME - The full path and name of the loaded file is referenced in the titlebar.
:li.FILE IMPORT - Allows blending external file content into a file that is already loaded.
:li.DRAG &amp. DROP - Drag selected text to another application or the print object for processing
or drop any text file onto the Enhanced E icon or the edit window to load it.
:li.MULTIPLE LANGUAGE SUPPORT - Language support for menu items that make the Enhanced E 
seem native to your tongue. See "PseeLang.zip" at the PillarSoft page for more information.
:li.HTML CODE STRIPPING SUPPORT - Strip html code from files while they are loaded thanks to Otto 
Raeder's HTM2TXT that plugs right into the Enhanced E and the Enhanced EE Editors.
:eul.
:p.          
:p.:p.The Enhanced EE Editor (EEE.EXE, commercial product) is has everything the Enhanced E Editor 
has with a few other improvements. Here are some of it's features.
:ul.
:li.PRINTER SETUP - Allows you to choose a printer and change it's properties including printing 
to a fax program.
:li.PRINT FORMAT - Allows you to set a Title, header and footer. Also set the number of copies
and font (if supported by your printer) .
:li.TOOLBAR - One button access to the most often used commands. Toolbar button function help 
tips are available on the 'tips' bar at the bottom of the window.
:li.SEARCH BY LINE # - A search dialog that allows you to find a particular line # in a file. Handy for 
system or compiler errors that are referenced by line number in a file.
:li.SAVE TRACKING - The EEE Editor knows when you have made changes and haven't saved your 
file. It will give you the opportunity to save it before opening a new file, starting a new file or 
exiting the program.
:li.AUTOSAVE - Set the AutoSave feature "ON" to save your work at specified 1 minute intervals 
from 1 to 60 minutes.
:li.SAVE SELECTED - Save selected text to a temorary file for later processing.
:li.OPEN TEMP FILE - Opens temp file created by "Save selected".
:li.TIME, DATE, NAME &amp. SIG FILE - Insert Time, Date, Name or a Signature file from menues or hot keys.
:li.FILE IMPORT - Allows blending external file content into a file that is already loaded.
:li.SPAWN NEW WINDOW - Allows starting another Enhanced EE session concurrently.
:li.DRAG &amp. DROP - Drag selected text to another application or the print object for processing
or drop any text file onto the Enhanced E icon or the edit window to load it. Also allows moving text
from place to place within the edit window.
:li.FILE HISTORY - One of the really nice features of EEE. The file history tracks the most recently 
loaded files for quick retrieval. It keeps the last "x" number (user selected) files used in 'most 
recently loaded' order. The limit will allow you to keep the combobox and ini file from getting 
too unwieldy. The user can set his own limit in the full version. Really helpful for editing or reading 
several files in a group. The unregistered version has a built in limit of 10 files.
:li.MULTIPLE LANGUAGE SUPPORT - Language support for menu items that make the Enhanced EE 
seem native to your tongue. See "PseeLang.zip" at the PillarSoft page for more information.
:li.PRESENTATION MODE -  Switches editor to full screen view from the menu or by hot key <Ctrl+p>.
:li.HTML CODE STRIPPING SUPPORT - Strip html code from files while they are loaded thanks to Otto 
Raeder's HTM2TXT that plugs right into the Enhanced EE Editor.
:li.TEXT TO IPF - Convert any text file to IPF format for use with the IBM Information Presentation Facility.
:li.CODE TEMPLATES - A code template tool is built right in. It is is user extendable and allows you to
pass code snippets etc. (or any type of text for that matter) to the edit window.
:li.BUBBLE HELP - Text boxes automatically popup to help identify toolbar items as the mouse passes 
over them.
:li.RUN COMMAND - Brings up a command line dialog to run programs without leaving the editor.
:eul.
:p.:p.You'll find more specifics on some of these items in the General Help section.
:p.

















