:h1 res=2.General Help
:i1.General Help
:p.:p.Click on &odq.Search&odq. to find help on any particular item.
:p.:p.Most of the controls have a tip on the message bar at the bottom of the screen and are otherwise 
pretty well understood by most experienced computer users. If you look down there you'll see the 
tips as you move your mouse over the menu's and buttons. If you don't look down there you'll 
actually be able to see what you're doing and hit the mark most of the time with your mouse clicks.
.*********************************************************
:h2 res=21.Bubble Help
:i1.Bubble Help
:p.BUBBLE HELP
:p.As the mouse passes over the toolbar, textboxes popup to help identify each button.  
This can be toggled on or off from the "Settings" dialog. The bubble help boxes close 
when the mouse returns to the edit window or they time out. If the mouse movement 
is too quick (generally sliding sideways and down) sometimes they will not toggle off 
as they may be to quick for the trap that awaits them. In this situation they will still 
only remain on for a few seconds and then toggle off automatically. The bubble help 
seemed to lose it's bearings during testing when there were many resizing events 
performed back to back. This shouldn't occur during normal useage but if it does just 
maximize the window and it should correct itself. 

:h2 res=22.Changing Colors
:i1.Changing Colors
:p.CHANGING COLORS
:p.The color selection utility allows you to choose from a sixteen color palette. 
The utility will show the example text in the colors you choose by clicking on a selection 
from the Foreground and Background listboxes. You may elect to "SET" new colors or 
"Cancel" a color change. Be aware that if you hit the "SET" button without choosing new 
colors the edit window will set to the default Black on White mode.
:ul.
:li.SET - If you decide to keep a new color selection, click on "Set" and the new selection will be saved.
:li.APPLY - To preview your selection in the Enhanced EE Editor window click on "Apply". 
This is sort of the "Free home trial" of color selection. The colors you apply will not "stick" 
until you click the "Set" button. Choose as many combinations as you like and preview them.
:li.CANCEL - If you decide you don't want to change, click on "Cancel" and your original colors 
will be cheerfully refunded.
:li.HELP - Brings a small popup help panel.
:li."I WANT A DIFFERENT COLOR!" - The Enhanced EE Editor will support more (up to 16 million) 
colors for the background through drag and drop actions from your desktop Color Palette if your 
monitor/video card will allow it. First choose the text or "ForeGround" color from the built in "EEE 
Color Palette" then open the "OS/2 System Color Palette", choose or edit a color and drop it on 
the edit window. The new color will be saved in the ini file. If you change your text or "Foreground" 
color AFTER dropping from the color palette you'll end up with one of the sixteen base colors and 
have to re-drag and drop your new background.
:eul.

:h2 res=23.Changing Fonts
:i1.Changing Fonts
:p.CHANGING FONTS
:p.Press the "Font" button on the toolbar or on either menu select "Options", "Set", 
"Set Font" to open the font dialog. Choose your new font from the font dialog and
click "OK". The new font setting will be saved. Notice that the edit field and history
combobox can have two different fonts and must be changed separately. The history 
combobox font dialog is accessed from the "Settings" dialog.

:h2 res=24.Changing Settings
:i1.Changing Settings
:p.CHANGING SETTINGS
:p.When the settings dialog opens you will notice that you can toggle the WordWrap on/off, 
set the TabStop, turn AutoSave on/off, set the File History Limit, toggle the bubble help, 
add a name for inserting and find a signature file for insert. Notice also that the file statistics
(EE only, EEE file stats are in the  "Find, by Line#" menu item) are updated as you edit. 
When finished selecting your settings press the exit button and the settings will be in effect.
:ul.
:li.WORD WRAP - Toggles WordWrap on or off. This may also be toggled from the menu.
:li.TABSTOP - Sets size of the tab in the editor in characters.
:li.AUTOSAVE - Toggles AutoSave on/off and sets the interval in minutes between saves. The 
spin button selects the number of minutes between automatic saves or you can type the number 
in. It is only enabled when the "AutoSave" checkbox is checked. The light just to the left of the 
File History combobox will light up during any disk activity the EEE creates. AutoSave is available
only in the EEE editor. Be careful using AutoSave, it saves mistakes too... (EEE)
:li.HISTORY LIMIT - Sets the limit of file names and locations that are tracked in the File History 
combobox. The limit was installed as a measure against having an ini file with so many names 
that it degrades loading performance and creates a huge unusable combobox. Set it to suit your 
taste and cpu. The shareware version of EEE has a built in limit of 10 History Files stored the full 
version has no limit. (EEE)
:li.HISTORY FONT - Opens the font dialog to set a new font for the History combobox. (EEE)
:li.NAME - Enter the name to be used for "Insert - Name" (EEE)
:li.SIG FILE - Enter the full path to the signature file to be used for "Options - Insert - Sig File..." 
or click on "Browse" to locate one. (EEE)
:li.BUBBLE HELP - As the mouse passes over the toolbar, textboxes popup to help identify each 
button. This setting toggles bubble help "On" or "Off". (EEE)
:li.CONFIRM SAVE - Uncheck to turn "File saved" dialog OFF after saving a file.
:li.CONFIRM CLOSE - Uncheck to turn "Do you want to Exit?" dialog OFF at program exit.
:li.CHANGED FILE - Uncheck to save changed files automatically at program end with no confirmation.
(Dangerous... best left ON)
:li.PRESENTATION - Uncheck to turn "Toggle Presentation mode with ctrl+p" OFF when switching
to Presentation Mode.
:eul.
:h2 res=25.Search Functions
:i1.Search Functions
:p.SEARCH BY KEYWORD OR LINE # (EEE only)
:p.Searches in documents can take on two forms.

:p.SEARCH BY KEYWORD - The search dialog for text lets you key in a word in the "Find" field and 
if desired the "Change to" field allows you to change the search word by confirming the change or 
by electing to change all instances of the word from the present cursor position to the end of the 
document. Once the search stops on the object word of its' search you can "Cancel" to end the 
search or click "Find" again to search for the next instance of the word in question.

:p.SEARCH BY LINE # - The search dialog for "Line #" searches shows you the number of characters 
in the file and the number of lines. In the Enhanced EE a line is defined as a string of characters 
located on the same row as opposed to a string that ends in a carraige return/line feed pair. If you 
turn off the wordwrap you can see just how long a true line can actually get in some cases. The 
spin button will only allow you to choose a legal line #. You may also key in any legal number in 
the spin button field. When the selection is made click on "Goto Line #" to search or "Cancel" to 
close the dialog without a search. (EEE)

:h2 res=26.Presentation Mode
:i1.Presentation Mode
:p.PRESENTATION MODE
:p.One of the truely neat things about IBM's WebExplorer was its' Presentation Mode. I used it 
all the time, It was so nice to sit and read without so much clutter all around. I only wish Netscape 
had thought to do the same. The Enhanced EE Editor is equipted with a presentation mode that 
takes the edit window to the full extents of your screen. It's not flashy, there is nothing else to 
see, BUT... there is no clutter, just the text loaded in the editor. You can still do almost everything 
you could do from the main window but all commands go through the popup menu or the Hot keys. 
Just right click anywhere on the screen for the popup. You can toggle the presentation mode on &amp. 
off with the "Control+p" key combination or from the menues.

:h2 res=27.Multiple Language Support
:i1.Multiple Language Support
:p.MULTIPLE LANGUAGE SUPPORT
:p.Beginning with Beta v.11 the Enhanced E's offer multiple language support. At this point 
only the menu items and bubble help text can be changed. The editors look each time they start 
for a file called "LANGUAGE". If the file exists then it is read into a stem variable and the menu 
items are updated with their new names. There is a template for translation available at the 
PillarSoft website called PseeLang.zip. It has about 65 commands to interpet. If you decide to 
try it, let me know of the outcome.

:h2 res=28.Html Stripping Support
:i1.Html Stripping
:p.HTML CODE STRIPPING SUPPORT

:p.Stripping html code is easy right from the desktop once you plug in HTM2TXT. 
The htm2txt1.zip file can be downloaded from the PillarSoft site, Hobbes or any of the 
usual OS/2 FTP sites. Just copy the "Htm2TxT.cmd" file into the Enhanced E directory 
and the Enhanced E's will do the rest. Load any html (or htm) file and click "Strip Html" 
or hit the hot key "Ctrl+h". The red light beside the history list will glow while Htm2Txt 
is quietly working. Be aware that a large file will take a few seconds to be processed. 
The TXT version of the file will be saved with the original html files' name and a ".txt" 
extention in the original files' directory.

:p.Htm2Txt has command line options if you want to investigate it further. The editor sends 
commands that limit it to processing only the object file but it will allow chaining of any 
files mentioned in the object htm file plus a few other little goodies.

:p.Otto Raeder, the writer of Htm2Txt, has done a real nice job with this utility. 
It would have taken alot of work to do what he has done so rather than reinvent 
the wheel I asked Otto if I could include his code in this editor. He graciously said 
"Go for it" but rather than do it that way (I'd feel like a kid cheating on an exam!) 
I decided just to make the Enhanced EE work with it like a plugin so I won't be 
inadvertantly taking credit for his work. He distributes it freely and I would like to 
say thank you anyway to Otto, and thanks from the OS/2 community for all your work.

:p.In keeping with the free nature of Otto's work the HTM2TXT command file has been 
incorporated into the freeware version of the Enhanced E also. Hopefully this combo 
will get alot of good, hard use out of the users of OS/2.

:h2 res=29.Drag and Drop
:i1.Drag and Drop
:p.DRAG AND DROP
:p.The Enhanced E's now support;
:ul.
:li.Dropping text files onto the desktop icon to start the editor with the selected text file 
loaded.
:li.Dropping text files on the edit window while the editor is running. When a file is dropped 
on the edit window you will be asked if you wish to save the previously loaded file before 
the newly dropped file is loaded. The editors will only accept complete "plain text" files that 
physically exist somewhere on your drive.
:li.Dropping text from other locations inside the edit window causing it to be rearranged.
:eul.
:p.You may now also drag selected (highlighted) text to;
:ul.
:li.Another editor or application that accepts dropped text.
:li.The printer object. Makes sending a file to a different printer or fax easier than changing 
to another driver. With the file loaded just click on "Select All" and drag the file to your 
selected printer object.
:li.The desktop to save snippets of information in temporary files. Each file dropped on the 
desktop gets a unique temporary name (up to one thousand unique names) that you can rename 
whatever you please. TIP: An easy way to rename icons (and the filename with it) is to hold 
down the <alt> key while left clicking the mouse on the icon. After editing the title, click the 
mouse elsewhere on the desktop to close the icons' entry field and save the new name.
:li.Another location inside the edit window to "Move" text from place to place or to "Copy" text
(by holding the <Control> key down while dragging) to another location in the editing field.
:eul.

:h2 res=30.Code Templates
:i1.Code Templates
:p.CODE TEMPLATES
:P.The registered version of the Enhanced E has a bonus code template tool built in. The template
tool is outside the original scope of what the Enhanced E was to become but it seemed to be a
nice enhancement to the editor and will remain.
:p.To use the code template tool you must have code files installed in the Enhanced E directory.
(available free at the PillarSoft website or you can build your own) Select the "Code Templates"
menuitem fron the "Options" menu, a file dialog will open listing all the template files available in
the Enhanced E directory, chose one and the code template will open with your selection. There
are three ways to transfer code from the template tool to the editor&colon.
:ul.
:li.Double click on the entry you wish to use, it will be sent to the current cursor postion in the
editor. This is by far the easiest method of transferring your choice to the edit window and one
that is not implemented by any other editors that I know of. Double clicking will only send code 
to its' parent editor so if you have two or more instances of the Enhanced E running you may 
also run two or more different code types and they will only send information to their individual
editors.
:li.Highlight your choice, choose "Create link to clipboard" from the popup or "Options" menu and
paste it into the editor. (always pastes to current cursor location)
:li.You may also drag a snippet to the location of your choice in the editor. This is a very powerful
method of inserting code exactly where you want it.
:eul.
:p.The template tool is extendable to allow it's use for many types of code or general information
insertion. It follows a format widely used by other applications that will allow use of code from the
other apps as well as making these code lists available elsewhere.
:p.You can set up your own templates, add them together, modify them or even make templates
that list taglines or jokes. It's up to you! If you have templates you would like to share with others,
we can make them avaiable for you on the PillarSoft website.

:h2 res=40.Text to IPF
:i1.Text to IPF
:p.TEXT TO IPF
:p.Registered users will find the Text to IPF conversion selection in the menu under "Options".
:p.Open the text file you wish to convert and select "Text to IPF". A progress indicator will pop up
and after the work is done the file will be saved in the same directory with, the same root filename,
the extention ".ipf" and it will automatically load the ipf file into the editor. This conversion, along
with the IPF code templates will give you a good start on converting existing files to help files or
online books etc.
:p.It is a work still in progress and is very slow as of yet.  Because it has to test every character
of the file, a 10k file can take up to a minute to do. Of course it still beats doing it by hand all to heck.
Try a small file first so you know what to expect. On a p120 here we only get about 9k/minute.
:p.We may add a compile button etc. to call the IBM Information Presentation Facility for compilation
if there is enough interest.
:ul.
:li.Change the title lines to suit your needs.
:li.The IPF compiler doesn't like long lines. Shorten any long ones with carraige returns.
:li.The IPF conversion runs on it's own thread but we may drop the thread priority in the future. It really
pegs the cpu meter while it's hashing away. Let us know what your thoughts are.
:eul.

:h2 res=41.Errata
:i1.Errata
:p.ERRATA
:p.FILE CHAR COUNT - Located in the "Settings"(EE) or the "Find - by Line#..."(EEE) 
dialog the total number of characters in the currently loaded file is displayed.
:p.FILE LINE COUNT - Also located in the "Settings"(EE) or the "Find - by Line#..."(EEE) 
dialog the total number of lines in the currently loaded file are displayed. Notice that 
if the file uses long lines you may have to set WordWrap "off" to find the correct line 
referenced by a compiler error comment etc.
:p.The <Ctrl>+<Home> key combination will take you to the top of the file.
:p.The <Ctrl>+<End> key combination will take you to the end of the file.
:p.When saving a file that has the "Read Only" bit set, the editor says the file is saved when
in all actuality the editor cannot overwrite it. It is safest to leave it that way but is this 
something I should add the option of overriding?







